/* Localized versions of Info.plist keys */

CFBundleName = "TextEdit";		/* This is for the localized "short" name in the app menu bar */
CFBundleDisplayName = "TextEdit";	/* This is for the localized "long" name in Finder, etc */

NSHumanReadableCopyright = "Copyright © 1995-2005 Apple Computer, Inc.,\nAll Rights Reserved.";    /* Note that the "\n" is used for indicating a new line */

/* Localizations for the type names */

NSRTFPboardType = "Rich Text Format (RTF) document";
NSRTFDPboardType = "RTF with attachments (RTFD) document";
NSStringPboardType = "Plain text document";
"Apple SimpleText document" = "Text document";
"Apple HTML document" = "HTML document";
"Apple Web archive" = "Web archive";

/* Help book localization */

CFBundleHelpBookName = "TextEdit Help";
